Wrong plugin bought

Hi, I got the wrong plugin, I have already post indexer, but I wanted Recent posts one that works with post indexer. Is it possible to switch ?

Thanks